# Source all package functions

Source: `R/radiant.R`
`copy_all.Rd`

Source all package functions

    copy_all(.from)

## Arguments

.from

  The package to pull the function from

## Details

Equivalent of source with local=TRUE for all package functions. Adapted from functions by smbache, author of the import package. See https://github.com/rticulate/import/issues/4/ for a discussion. This function will be deprecated when (if) it is included in https://github.com/rticulate/import/

## Examples

    copy_all(radiant.data)